cvvcheck.itLogin

CVV Checker & 3DS Checker API Documentation

CVV Checker API

This endpoint is used to check the 3DS (Verified by Visa) status of the card. It returns whether the 3DS check passed, failed, or is unknown.

API Endpoint

https://cvvcheck.net/api/v1/checker

API Request Example

{
    "key": "API key (see your account page)",
    "gate": 1, // 1 - CVV1 Global | 2 - CVV2 Global | 3 - CVV3 Global
    "card": "4400662623822298|07/28|389|Mattie Calloway|9559 Lancaster Hutchins"
}

API Response Example

{
  "ret": "4400662623822298|07|2028|389",
  "data": {
    "res": "No Account",
    "type": "Declined"  // "Approved", "Declined", "Unknown"
  },
  "ccInfo": {
    "bin": 440066,
    "brand": "VISA",
    "type": "CREDIT",
    "level": "TRADITIONAL",
    "bank": "BANK OF AMERICA - CONSUMER CREDIT",
    "countryName": "UNITED STATES",
    "countryCodeA2": "US"
  }
}

3DS VBV Checker API

This endpoint is used to check the 3DS (Verified by Visa) status of the card. It returns whether the 3DS check passed, failed, or is unknown.

API Endpoint

https://cvvcheck.net/api/v1/checker

API Request Example

{
    "key": "API key (see your account page)",
    "gate": 7,
    "card": "4400662623822298|07/28|389|Mattie Calloway|9559 Lancaster Hutchins"
}

API Response Example

{
  "ret": "4400662623822298|07|2028|389",
  "data": {
    "res": "3DS Failed",
    "type": "Failed"  // "Passed", "Failed", "Unknown"
  },
  "ccInfo": {
    "bin": 440066,
    "brand": "VISA",
    "type": "CREDIT",
    "level": "TRADITIONAL",
    "bank": "BANK OF AMERICA - CONSUMER CREDIT",
    "countryName": "UNITED STATES",
    "countryCodeA2": "US"
  }
}